Win Intel HTPCs/NUCs & Kodi-native 3D MVC Playback
Hi All,
I have a question I hope you guys can help me with. I am using the 30th june build since I have lots of 3D bluray isos so the other later .builds are no option for me. This build is great and the resulting 3D is absolutely awesome (on my LG OLED E6 65inch - sorry just had to mention it ).
However one thing is driving me REALLY REALLY REALLY nuts (yes i am an extreme eye-candy fan); I would really like to be able to use the new aeon mq7 skin!!! I seem to be pretty much stuck with an Aeon mq5 krypton version (seems to be one of the few skin versions that will work on this build). Whenever I try another skin version it always gives an error regarding gui dependency 5.10.0 not met. Even though the skins i am using have that dependency in the addon.xml. Strange thing is is that the aeon mq5 vesion that works has xbmc.gui = 5.12.0 in the addon.xml of the skinHuh?
I already tried updating the addon.xml of the aeon mq7 zip file to reflect xbmc.gui =5.12.0 (instead of 5.10.0) and then it will enable the skin but when switching it will just not switch after making a sound. All the same goes for some other skins i have tried that should be suitable for jarvis.
Does anyone know how to get the new aeon mq7 skin working on this build or why it will never work? or when it might work (wait for newer build?)

Thanks for helping me out!!
Rudy
Reply
 
Thread Rating:
  • 10 Vote(s) - 4.3 Average


Messages In This Thread
What about xvYCC / x.v.Color - by ma9ick - 2016-04-15, 14:01
June 30 download link broken? - by CooperCGN - 2016-08-02, 08:18
RE: Intel HTPC/NUC's w/reliable Kodi-native 3D MVC Playback - by awandele - 2016-08-22, 09:57